
package de.ivu.elect.business.benutzerverwaltung.boundary;

import java.io.Serializable;

import de.ivu.elect.business.benutzerverwaltung.entity.RechteKonfiguration;

public class RechteKonfigurationCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private RechteKonfiguration entity;

  public RechteKonfigurationCreateEvent(RechteKonfiguration entity){
    this.entity = entity;
  }

  public void setEntity(RechteKonfiguration entity) {
    this.entity = entity;
  }

  public RechteKonfiguration getEntity(){
    return entity;
  }

}